* {
    padding: 0;
    margin: 0;
}

body {
    overflow-x: hidden;
    max-width: 100%;
}

html {
    scroll-behavior: smooth;
    max-width: 100%;
    overflow-x: hidden;
}

li {
    list-style: none !important;
}

a {
    text-decoration: none !important;
    font-family: "Poppins", sans-serif;
}

p {
    font-size: 16px;
    color: rgba(0, 0, 0, 0.788) !important;
    font-family: "Poppins", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Poppins", sans-serif;
}

h5 {
    font-size: 20px !important;
    color: #872D2A !important;
}

h2 {
    font-size: 36px !important;
    font-weight: 550 !important;
}

html {
    scroll-behavior: smooth;
}